[users] Please update the flash plugin

Dag Wieers dag at wieers.com
Wed Apr 23 14:18:49 CEST 2008


On Wed, 23 Apr 2008, Ralph Angenendt wrote:

> I just found out that the version of the flash-plugin in rpmforge has
> several security issues which adobe fixed with flash-plugin-9.0.124.0.

Done. Will be available tomorrow.


> On the other hand: Is it still necessary to carry that plugin, as Adobe
> themselves have a yum repository for that one?

I think it helps people if we can provide updates through RPMforge. 
Although if we are not triggered by security releases this will harm us.

Obviously you knew it was outdated longer than me, so we could have 
shipped a new one earlier than this.

-- 
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]



More information about the users mailing list